QGIS Application - Bug report #18719

Missing options in GPS Information Panel

2018-04-13 05:36 PM - Jodo Gaspar

Status: Feedback

Priority: Normal

Assignee:

Category: C++ plugins/GPS plugin

Affected QGIS version:master

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: Yes
Easy fix?: No
Resolution:

Copied to github as #: 26606

Description

Missing the Polar Graphic of Satellites and the button of internal gps option.

See attachment:
Left image -> QGIS 2.18.18 64-bits
Right image -> QGIS 3.0.1 64-bits

History

#1 - 2018-09-25 04:17 PM - Loic BARTOLETTI

It seems that on windows qgis is not compiled with QWT_POLAR which is necessary for the polar view

#2 - 2018-09-25 04:56 PM - Harrissou Santanna

Actually, More information here

http://osgeo-org.1560.x6.nabble.com/QGIS-Developer-QGIS-3-quot-GPS-Information-Panel-quot-not-fully-functional-td5370506.html

#3 - 2018-12-28 12:07 PM - Paolo Cavallini

Is qwt polar available for current Qt release we use?

#4 - 2018-12-28 02:54 PM - Giovanni Manghi

Paolo Cavallini wrote:

Is qwt polar available for current Qt release we use?

this should be asked in the dev mailing list.

#5 - 2019-03-09 04:35 PM - Giovanni Manghi
- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

2025-04-27

12



http://osgeo-org.1560.x6.nabble.com/QGIS-Developer-QGIS-3-quot-GPS-Information-Panel-quot-not-fully-functional-td5370506.html

Files

gps_panel.png 104 KB 2018-04-13 Jodo Gaspar

2025-04-27 22



